<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_241) on Wed Apr 15 17:44:51 EEST 2020 -->
<title>exception</title>
<meta name="date" content="2020-04-15">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../exception/package-summary.html" target="classFrame">exception</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="DeletionFailedException.html" title="class in exception" target="classFrame">DeletionFailedException</a></li>
<li><a href="InsertionFailedException.html" title="class in exception" target="classFrame">InsertionFailedException</a></li>
<li><a href="UpdateFailedException.html" title="class in exception" target="classFrame">UpdateFailedException</a></li>
</ul>
</div>
</body>
</html>
